OpenStack Ceilometer Puppet Module
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
puppet-ceilometer/metadata.json

75 lines
1.7 KiB

{
"name": "openstack-ceilometer",
"version": "10.2.0",
"author": "eNovance and OpenStack Contributors",
"summary": "Puppet module for OpenStack Ceilometer",
"license": "Apache-2.0",
"source": "git://github.com/openstack/puppet-ceilometer.git",
"project_page": "https://launchpad.net/puppet-ceilometer",
"issues_url": "https://bugs.launchpad.net/puppet-ceilometer",
"requirements": [
{
"name": "pe",
"version_requirement": "4.x"
},
{
"name": "puppet",
"version_requirement": "4.x"
}
],
"operatingsystem_support": [
{
"operatingsystem": "Debian",
"operatingsystemrelease": [
"7"
]
},
{
"operatingsystem": "Fedora",
"operatingsystemrelease": [
"20"
]
},
{
"operatingsystem": "RedHat",
"operatingsystemrelease": [
"6.5",
"7"
]
},
{
"operatingsystem": "Ubuntu",
"operatingsystemrelease": [
"14.04",
"16.04"
]
}
],
"description": "Installs and configures OpenStack Ceilometer (Telemetry).",
"dependencies": [
{
"name": "puppetlabs/apache",
"version_requirement": ">=1.0.0 <2.0.0"
},
{
"name": "puppetlabs/inifile",
"version_requirement": ">=1.0.0 <2.0.0"
},
{
"name": "openstack/keystone",
"version_requirement": ">=10.2.0 <11.0.0"
},
{
"name": "puppetlabs/stdlib",
"version_requirement": ">=4.0.0 <5.0.0"
},
{
"name": "openstack/openstacklib",
"version_requirement": ">=10.2.0 <11.0.0"
},
{
"name": "openstack/oslo",
"version_requirement": ">=10.2.0 <11.0.0"
}
]
}